.melodianmini__anchor-items-new {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  column-gap: 40px;
  justify-content: space-between;
}
.melodianmini__anchor-items-new a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.melodianmini__anchor-items-new a:hover {
  scale: 1.1;
  opacity: 0.7;
}
.melodianmini__section-01 .materials {
  position: relative;
  width: 34.75em;
  max-width: 100%;
  margin: 60px auto 0;
  padding-bottom: 30px;
  font-size: 1.6rem;
}
.melodianmini__section-01 .materials__table {
  width: 100%;
  border: 2px solid #e6080f;
}
.melodianmini__section-01 .materials__table thead {
  font-size: 2rem;
}
.melodianmini__section-01 .materials__table thead .hadTtl {
  padding: 0.2em 0;
  background-color: #e6080f;
  color: #fff;
  font-weight: 600;
}
.melodianmini__section-01 .materials__table thead .column .ttl {
  width: 50%;
  padding: 0.2em 0;
  background-color: #f06b6f;
  color: #fff;
  font-weight: 600;
}
.melodianmini__section-01 .materials__table thead .column .ttl:first-child {
  border-right: 2px solid #fff;
}
.melodianmini__section-01 .materials__table tbody .column:not(:last-child) {
  border-bottom: 1px solid #e6080f;
}
.melodianmini__section-01 .materials__table tbody .column .ttl {
  padding: 0.5em 1.8em;
  border-right: 1px solid #e6080f;
  background-color: #facecf;
  font-weight: 600;
  text-align: left;
}
.melodianmini__section-01 .materials__table tbody .column .val {
  padding: 0.5em 0;
  font-weight: 500;
  text-align: center;
}
.melodianmini__section-01 .materials .deco {
  position: absolute;
  top: 30%;
  width: 140px;
  margin: 0;
}
.melodianmini__section-01 .materials .deco.deco01 {
  right: calc(100% + 30px);
}
.melodianmini__section-01 .materials .deco.deco02 {
  left: calc(100% + 30px);
}
.melodianmini__section-03 {
  overflow-x: clip;
}
.melodianmini__section-03 .deco_wrapper {
  position: relative;
}
.melodianmini__section-03 .deco_wrapper .deco {
  position: absolute;
  margin: 0;
}
.melodianmini__section-03 .deco_wrapper .deco.deco01 {
  top: -5%;
  left: -7.5%;
  width: 44.8%;
}
.melodianmini__section-03 .deco_wrapper .deco.deco02 {
  right: -5%;
  bottom: 5%;
  width: 13.2%;
}
.melodianmini__section-05 .heads {
  -webkit-column-gap: 60px;
  -moz-column-gap: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  column-gap: 60px;
}
.melodianmini__section-05 .heads .txt {
  width: 43.5%;
}
.melodianmini__section-05 .heads .txt__ttl {
  color: #fff;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.46;
}
.melodianmini__section-05 .heads .txt__desc {
  margin-top: 1.5em;
  color: #fff;
  font-size: 1.6rem;
  line-height: 2.19;
}
.melodianmini__section-05 .heads .deco_wrapper {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  position: relative;
  flex: 1;
}
.melodianmini__section-05 .heads .deco_wrapper .deco {
  position: absolute;
  margin: 0;
}
.melodianmini__section-05 .heads .deco_wrapper .deco.deco01 {
  bottom: 2%;
  left: -16.7%;
  width: 31%;
}
.melodianmini__section-05 .heads .deco_wrapper .deco.deco02 {
  top: -5%;
  right: -5%;
  width: 40.8%;
}
.melodianmini__section-05 .recipes {
  position: relative;
  margin-top: 50px;
  padding: 60px;
  border-radius: 40px;
  background-color: #f6f0ea;
}
.melodianmini__section-05 .recipes__ttl {
  position: absolute;
  top: 58px;
  left: -28px;
  width: 460px;
  margin: 0;
}
.melodianmini__section-05 .recipes__lead {
  margin-top: 10px;
  margin-left: 410px;
  font-size: 1.6rem;
  line-height: 2.19;
}
.melodianmini__section-05 .recipes__photos {
  -webkit-column-gap: 25px;
  -moz-column-gap: 25px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  container-type: inline-size;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  column-gap: 25px;
  align-items: flex-start;
  margin-top: 50px;
}
.melodianmini__section-05 .recipes__photos figure {
  margin: 0;
}
.melodianmini__section-05 .recipes__photos .photo01 {
  width: 38%;
}
.melodianmini__section-05 .recipes__photos .photo02,
.melodianmini__section-05 .recipes__photos .photo03 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.melodianmini__section-05 .recipes__photos .photo03 {
  margin-top: 40px;
}
.melodianmini__section-05 .recipes__photos .deco {
  position: absolute;
}
.melodianmini__section-05 .recipes__photos .deco.deco01 {
  bottom: -3%;
  left: -16.4cqw;
  width: 22.5cqw;
  rotate: -14.2deg;
}
.melodianmini__section-05 .recipes__photos .deco.deco02 {
  top: 11.9cqw;
  right: -5.2cqw;
  width: 6.8cqw;
  rotate: 34deg;
}
.melodianmini__section-05 .recipes__desc {
  margin-top: 50px;
  font-size: 1.6rem;
  text-align: center;
}
.melodianmini__section-05 .recipes__bnr {
  -webkit-transition: all 0.3s;
  display: block;
  position: relative;
  width: 440px;
  margin: 20px auto 0;
  transition: all 0.3s;
}
.melodianmini__section-05 .recipes__bnr img.bnr {
  -webkit-box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25);
  width: 100%;
  height: auto;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.25);
}
.melodianmini__section-05 .recipes__bnr img.cursor {
  position: absolute;
  right: -4.5%;
  bottom: -7.5%;
  width: 9%;
}
.melodianmini__section-05 .recipes__bnr:hover .cursor {
  -webkit-transform: translate(-5px, -5px);
  transform: translate(-5px, -5px);
}
@media screen and (max-width: 1535px) {
  body {
    margin: 0;
  }
}
@media screen and (max-width: 1023px) {
  body {
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  body {
    margin: 0;
  }
  .melodianmini__anchor-items-new {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px 30px;
  }
  .melodianmini__anchor-items-new a {
    width: 40%;
  }
  .melodianmini__section-01 .materials {
    font-size: 1.4rem;
  }
  .melodianmini__section-01 .materials__table thead {
    font-size: 1.6rem;
  }
  .melodianmini__section-01 .materials .deco {
    display: none;
  }
  .melodianmini__section-05 .heads {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    row-gap: 20px;
    flex-direction: column;
  }
  .melodianmini__section-05 .heads .txt {
    width: 100%;
  }
  .melodianmini__section-05 .heads .txt__desc {
    margin-top: 1em;
    font-size: 1.4rem;
  }
  .melodianmini__section-05 .heads .deco_wrapper .deco.deco01 {
    left: -5%;
  }
  .melodianmini__section-05 .recipes {
    padding: 100px 15px 30px;
    border-radius: 20px;
  }
  .melodianmini__section-05 .recipes__ttl {
    top: 10px;
    left: -19px;
    width: 300px;
  }
  .melodianmini__section-05 .recipes__lead {
    margin: 0;
    font-size: 1.4rem;
    line-height: 1.86;
  }
  .melodianmini__section-05 .recipes__photos {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    gap: 10px;
  }
  .melodianmini__section-05 .recipes__photos .photo01 {
    width: 100%;
  }
  .melodianmini__section-05 .recipes__photos .photo02,
  .melodianmini__section-05 .recipes__photos .photo03 {
    width: calc(50% - 5px);
  }
  .melodianmini__section-05 .recipes__photos .photo03 {
    margin-top: 0;
  }
  .melodianmini__section-05 .recipes__photos .deco {
    display: none;
  }
  .melodianmini__section-05 .recipes__desc {
    margin-top: 25px;
    font-size: 1.4rem;
  }
  .melodianmini__section-05 .recipes__bnr {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  body {
    margin: 0;
  }
}
@media screen and (max-width: 374px) {
  body {
    margin: 0;
  }
}
@media screen and (max-width: 319px) {
  body {
    margin: 0;
  }
}